<?php // $Id: displayfeed.php,v 1.2 2003/10/13 10:12:24 markwest Exp $
// ----------------------------------------------------------------------
// Original Author of file: Jim McDonald
// Purpose of file:  Language defines for first.php block
// ----------------------------------------------------------------------
//
define('_RSSNUMITEMS', 'Number of items to display (upto the maximum supplied by the feed or -1 for all items)');
define('_RSSFEEDID', 'News Feed');
define('_RSSDISPLAYIMAGE', 'Display feed image (if available in feed)');
?>